.lp-downloads-resource-item {

    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 1.25rem;

    border-radius: 5px;

    border-width: 1px;

    border-style: solid;

    border-color: rgb(138 133 121 / 0.2);

    padding: 1.25rem
}

@media (max-width: 960px) {

    .lp-downloads-resource-item {

        flex-direction: column;

        align-items: flex-start
    }
}

  .lp-downloads-resource-item .lp-downloads-resource-item-info {

    display: flex;

    align-items: center;

    gap: 1.25rem
}

  @media (max-width: 960px) {

    .lp-downloads-resource-item .lp-downloads-resource-item-info {

        flex-direction: column;

        align-items: flex-start
    }
}

  .lp-downloads-resource-item .lp-downloads-resource-item-extension {

    flex-shrink: 0;

    border-radius: 9999px;

    border-width: 1px;

    border-style: solid;

    border-color: rgb(138 133 121 / 0.2);

    padding-left: 1rem;

    padding-right: 1rem;

    padding-top: .625rem;

    padding-bottom: .625rem;

    font-size: 0.875rem;

    line-height: 1;

    text-transform: uppercase
}

  .lp-downloads-resource-item .lp-downloads-resource-item-name {

    font-weight: 600;

    line-height: 1.2
}

  .lp-downloads-resource-item .lp-downloads-resource-item-download {

    display: inline-flex;

    flex-shrink: 0;

    align-items: center;

    gap: 0.625rem;

    border-radius: 9999px;

    background-color: #0C0C0C;

    padding-left: 1rem;

    padding-right: 1rem;

    padding-top: .625rem;

    padding-bottom: .625rem;

    color: #fff
}

  .lp-downloads-resource-item .lp-downloads-resource-item-download svg {

    width: .625rem;

    height: .625rem
}

  .lp-downloads-resource-item .lp-downloads-resource-item-download svg > g > path {

    fill: #fff
}

